.section {
  margin-top: 3rem;
  margin-bottom: 8.5rem;
  padding: 0 1.25rem;
}
.wrapper {
  max-width: var(--block-max-width);
  margin: 0 auto;
}

h1,
h2,
h3 {
  font-family: var(--font-heading);
  text-transform: uppercase;
}

.heading2 {
  margin-top: 0;
  font-size: clamp(2.25rem, 4vw, 3.5rem);
  line-height: 1.2;
  font-weight: 400;
}

.heading3 {
  text-wrap-style: balance;
  font-size: clamp(1.75rem, 2.8vw, 2.25rem);
  line-height: 1.35;
  font-weight: 400;
  margin: 0;
  .highlight {
    color: var(--color-red);
  }
}

.relative {
  position: relative;
}

.flex {
  display: flex;
}
.gap-1 {
  gap: 1rem;
}
.gap-2 {
  gap: 2rem;
}
.flex-row {
  flex-direction: row;
}
.algin-center {
  align-items: center;
}

.text-align-start {
  text-align: start;
}
.text-align-center {
  text-align: center;
}

.mb-0 {
  margin-bottom: 0rem;
}

.mb-1 {
  margin-bottom: 1rem;
}
.my-2p5 {
  margin-top: 2.5rem;
  margin-bottom: 2.5rem;
}

.mb-3 {
  margin-bottom: 3rem;
}

.mt-0 {
  margin-top: 0rem;
}

.mt-1 {
  margin-top: 1rem;
}
.mt-2 {
  margin-top: 2rem;
}
.mt-3 {
  margin-top: 3rem;
}
.lg-mt-2 {
  margin-top: 0rem;
}
@media (min-width: 1024px) {
  .lg-mt-2 {
    margin-top: 2rem;
  }
}
